﻿/* Logo i huvudet */
#lay_megawrapper {
	background-image: url("Logo.png");
}


.home-link #imgLogo{
	position:relative;
	width:110px;
}

/*Bakgrundsfärg i huvudet*/
header {
	background-color:#fff;
}


/* meny bar*/
.nav-wrapper {
	background-color:#005b9f;
	border-bottom:2px solid #f3f3f3;
	color:#005b9f;
	margin-top:1em;
}


/*egenskap kategori utan underkategori*/
.nav-wrapper a {
	color:#f3f3f3
}


.nav-tree .level1 div.nolink, .nav-tree .level1 > div a, .nav-tree .level1 > a{
	Color:#fff;
	font-family:"open sans", sans-serif;
	font-weight:regular;
	text-transform: uppercase;
}

/*egenskap kategori Hover*/
.nav-tree .level1:hover{
	background-color:#15304e;
}


/*Aktuell kategori*/
.nav-tree .current{
	background-color:#15304e;
}

/*underkategorier*/
.nav-tree .level1 > ul {
	background-color:#f3f3f3;
}



/*Kundvagn tom*/
.empty .cart-header{
	background-color:#fff;
}


/*Kundvagn fylld*/
.cart-header{
	background-color:#fff;
}


/*Produkt tillagd i varukorg*/
.addedToCart-wrapper{
	background-color:#000;
	color:#fff;
}



/*produktbenämning*/
a.itemnamelink{
	color:#171717;
}


/*Varukorg*/
.smallcart{
	border:2px solid #171717;
}

/*varukorgsfot*/
.cart-footer .totalinfo{
	background-color:#171717;
}


/* Anger om språkval ska visas eller ej */
.flags {
	display: none;
}

.startView .prodlist-header .list_info h1:first-child {
  display: none;
}

.prodlist-header .list_info h1:first-child {
  display: none;
}
